Loading...
Searching...
No Matches
smartlock::DoorAccessControl::AbsoluteTimeCondition Struct Reference

A condition representing an absolute time range. More...

## Public Attributes

boolean | enabled
| Condition is enabled.
time | validFrom
| Time range starting from this date or 0 if not set.
time | validTill
| Time range valid until this date or 0 if not set.

## Detailed Description

A condition representing an absolute time range.

Timestamps are UNIX timestamps (UTC)

The documentation for this struct was generated from the following file:

- DoorAccessControl.idl